@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&family=Raleway:wght@400;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap");

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

:root {
  --theme-clr: #ac2e30;
  --theme-clr1: #dc5b20;
  --theme-clr2: #efc426;
  --theme-light: #ecf0f1;
  --theme-dark: #043b70;
  --grad-red: linear-gradient(90deg, #ff9800, #f52213);
  --grad-orange: linear-gradient(90deg, #f52213, #ff9800);
  --grad-yellow: linear-gradient(90deg, #ffc107, #ff9800);
  --grad-green: linear-gradient(90deg, #4caf50, #cddc39);
  --grad-blue: linear-gradient(90deg, #3f51b5, #00bcd4);
  --grad-purple: linear-gradient(90deg, #6f42c1, #d63384);
}

::selection {
  color: #ffffff;
  background-color: var(--theme-dark);
}

.mb-60 {
  margin-bottom: 60px;
}

.py-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}

a {
  text-decoration: none;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.2px;
  color: #505050;
  background-color: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-family: "Raleway", sans-serif;
}

h2 {
  font-size: 45px;
  line-height: 50px;
}

::placeholder {
  font-size: 14px;
}

.blink {
  animation: blink 1s infinite;
}

@keyframes blink {

  0%,
  50% {
    background-color: var(--theme-clr);
    color: #ffffff;
  }

  51%,
  100% {
    background-color: var(--theme-clr2);
    color: #ffffff;
  }
}

/*header*/
.head-top {
  background-color: #f5f5f5;
  padding: 0.5rem 0;
}

.scroll-header {
  position: fixed;
  /* top: -160px;*/
  width: 100%;
  z-index: 11;
  transition: all 0.5s;
}

.scroll-header.active {
  top: 0;
}

.scroll-header.active.active1 {
  /* top: -45px;*/
}

.header {
  transition: all 0.5s;
  /* background: url(../img/user-img.png);*
   box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%);*/
  background-repeat: repeat;
  background-color: var(--theme-clr);
}

/* 
header::before {
  content: "";
  z-index: -1;
  position: absolute;
  width: 100%;
  height: 118px;
  left: 0;
  top: 7px;
  background-image: url(../img/banner-shape.png);
  background-repeat: no-repeat;
  background-size: 100%;
} */

header.header h1 {
  color: var(--theme-clr);
  font-weight: 400;
  font-size: 32px;
}

header .logo {
  width: 150px;
}

.date-venue {
  display: flex;
  font-size: 14px;
  line-height: 22px;
  color: var(--theme-dark);
}

ul.date-venue .icon {
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 30px;
  display: inline-block;
  text-align: center;
}

.h-top-links {
  display: flex;
  gap: 0.5rem 0.8rem;
}

.h-top-links a {
  font-size: 12px;
  color: var(--theme-dark);
}

.h-top-links a:hover {
  color: var(--theme-clr);
}

.navbar .navbar-nav .nav-link {
  font-size: 14px;
  line-height: 18px;
  padding: 0.8rem 1rem;
  text-transform: uppercase;
  font-weight: 400;
  color: #ffffff;
  transition: 0.3s;
  border-radius: 0.255rem;
  margin: 0 0.1rem;
}

.navbar .navbar-nav .nav-link:hover {
  color: #fff;
  background-color: #ffffff3b;
}

.navbar .nav-link.active {
  color: #fff;
  background-color: var(--theme-clr);
}

.dropdown-menu {
  padding: 0;
  border: unset;
  background-color: var(--theme-clr);
  overflow: hidden;
}

.dropdown-menu .dropdown-item {
  padding: 0.8rem;
  color: #fff;
  transition: 0.3s;
  border-bottom: 1px solid rgb(0 0 0 / 17%);
}

.dropdown-menu li:last-child .dropdown-item {
  border: none;
}

.dropdown-menu .dropdown-item:hover {
  background-color: var(--theme-dark);
}

a.btn.btn-theme-clr {
  background: var(--theme-clr);
  color: #ffffff;
  padding: 0.5rem 1rem;
  transition: 0.2s ease-out;
  border-radius: 40px;
}

a.btn.btn-theme-dark {
  background: var(--theme-clr1);
  color: #ffffff;
  padding: 0.5rem 1rem;
  transition: 0.2s ease-out;
  border-radius: 40px;
}

.footer a {
  color: #222222;
}

.footer-bg {
  position: relative;
  background: var(--theme-clr);
  overflow: hidden;
  padding: 1em 0;
  color: #ffffff;
  z-index: 0;
}

.footer-bg::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../img/footer.webp) no-repeat top center;
  background-size: cover;
  z-index: -1;
  opacity: 0.1;
}

.footer-bg a {
  color: #ffffff;
}

.footer-bg h3 {
  color: var(--theme-clr2);
}

.footer-logo {
  width: 100px;
}

.footer-bottom {
  background: var(--theme-clr2);
}

.footer {
  color: rgba(255, 255, 255, 0.8);
  font-size: 12px;
  text-align: center;
  padding: 10px 0px;
  background-color: var(--theme-clr);
}

.foot-contact {
  background-color: var(--theme-light);
}

ul.foot-q-links a {
  color: var(--theme-dark);
  display: inline-block;
  margin: 0.3rem 0;
}

/*banner*/

/*
.banner {
  position: relative;
}
.banner img {
  width: 100%;
}

.banner-logo {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ifascon2024-logo {
  max-width: 400px;
  background: #d9f6f6;
  padding: 2rem 2rem;
  border-radius: 0;
  box-shadow: 0px 5px 12px -2px rgb(0 0 0 / 30%);
}

.banner-logo img {
  width: auto;
}


*/

.banner {
  position: relative;
  /* background: url(../img/bg1.png) no-repeat right bottom;
  background-size: contain;
  height: auto;
  z-index: 1;*/
  background: url(../img/hero-bg3.webp);
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  height: auto;
  z-index: 1;
}

.banner h1 {
  font-size: 74px;
  line-height: 78px;
  font-weight: 800;
  color: var(--theme-clr1);
  margin: 0;
}

.banner-bg {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 50%;
}

.banner h2 {
  font-size: 34px;
  line-height: 42px;
  font-weight: 300;
  color: var(--theme-clr2);
}

.banner p {
  font-size: 28px;
  line-height: 42px;
  font-weight: 800;
  color: var(--theme-clr);
}

.organised {
  font-size: 34px;
  color: #000;
  font-weight: 800;
  line-height: 40px;
  margin-bottom: 16px;
}

.banner .theme {
  font-size: 28px;
  line-height: 32px;
  font-weight: 300;
  background: var(--theme-clr);
  color: #ffffff;
  display: inline-block;
  padding: 8px 20px;
  outline: 1px solid var(--theme-clr);
  outline-offset: 5px;
  border-radius: 50px;
  margin: 0 0 20px;
}

.banner_theme {
  font-family: "Dancing Script", cursive;
  font-size: 42px;
}

.date-venue sup {
  top: 0;
}

.icon {
  margin-right: 10px;
}

.banner-logos {
  /* background: #fff;
  display: inline-block;
  border-radius: 1rem;
  padding: 1rem;
  max-width: 500px;*/
  padding-top: 6rem;
}

.banner-logos img {
  width: 150px;
}

.banner-bottom {
  /*background-color: var(--theme-clr);*/
  background: url(../img/footer-bg.jpg) no-repeat;
  background-size: cover;
}

.banner-bottom {
  color: #ffffff;
  padding: 2em 0;
  text-align: center;
}

.banner-bottom h3 {
  color: var(--theme-clr1);
}

.banner-bottom .border-end {
  border-right: 1px solid #f58b4b !important;
}

/*Banner */
.carousel-control-next,
.carousel-control-prev {
  z-index: 111;
}

.icon-scroll,
.icon-scroll:before {
  position: absolute;
  left: 50%;
}

.icon-scroll {
  display: none;
  width: 35px;
  height: 60px;
  margin-left: -20px;
  bottom: 40px;
  margin-top: -35px;
  box-shadow: inset 0 0 0 2px var(--theme-dark);
  border-radius: 25px;
  z-index: 1;
  cursor: pointer;
}

.icon-scroll:before {
  content: "";
  width: 8px;
  height: 8px;
  background: var(--theme-dark);
  margin-left: -4px;
  top: 8px;
  border-radius: 4px;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
  animation-name: scroll;
}

@-webkit-keyframes scroll {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(35px);
    transform: translateY(35px);
  }
}

@keyframes scroll {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(35px);
    transform: translateY(35px);
  }
}

/*quick-links*/

.quick-links-bg {
  position: relative;
}

.quick-links {
  /* border-radius: 1rem;
  overflow: hidden;
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  z-index: 1; */
  padding: 60px 0;
}

.quick-links ul {
  display: flex;
  flex-wrap: wrap;
}

.quick-links li {
  margin: 0 10px;
}

.quick-links li a {
  display: flex;
  margin: 0;
  color: var(--theme-dark);
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  overflow: hidden;
  border-bottom: 1px solid var(--bs-gray-200);
  text-transform: uppercase;
  background-color: var(--bs-gray-100);
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0 30px 40px rgb(0 0 0 / 10%);
  padding: 2px 26px;
}

.quick-links li:last-child a {
  border: none;
}

.quick-links li a:hover {
  background-color: var(--bs-gray-200);
}

.quick-links li .icon {
  color: var(--theme-dark);
  width: 70px;
  text-align: center;
  padding: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 32px;
  border-right: 1px dashed var(--bs-gray-200);
}

.quick-links li:nth-child(1) a b,
.quick-links li:nth-child(1) a .icon {
  color: var(--theme-clr1);
}

.quick-links li:nth-child(2) a b,
.quick-links li:nth-child(2) a .icon {
  color: #f0932b;
}

.quick-links li:nth-child(3) a b,
.quick-links li:nth-child(3) a .icon {
  color: #eb4d4b;
}

.quick-links li:nth-child(4) a b,
.quick-links li:nth-child(4) a .icon {
  color: #6ab04c;
}

.quick-links li:nth-child(5) a b,
.quick-links li:nth-child(5) a .icon {
  color: #22a6b3;
}

.quick-links li a p {
  margin: 0;
  padding: 1.3rem 1rem;
  color: var(--theme-dark);
}

.home-committee ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.home-committee .profile-box {
  text-align: center;
  margin: 0px 20px 20px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  padding: 10px;
}

.profile-img {
  position: relative;
  width: 120px;
  margin: auto;
  z-index: 1;
}

.home-committee .profile-img::before {
  position: absolute;
  /* background: var(--theme-clr); */
  width: 50px;
  height: 50px;
  left: -6px;
  right: 0;
  top: -6px;
  /* bottom: 17px; */
  content: "";
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  z-index: -1;
}

.home-committee .profile-img::after {
  position: absolute;
  /* background: var(--theme-clr1); */
  width: 50px;
  height: 50px;
  right: -6px;
  bottom: -6px;
  /* bottom: 17px; */
  content: "";
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  z-index: -1;
}

.profile-box {
  padding: 1rem;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  height: 100%;
}

.profile-box h3 {
  font-size: 14px;
  color: var(--theme-clr);
  text-align: center;
  margin-top: 10px;
}

.home-committee h3.sub-head {
  font-size: 22px;
  color: var(--theme-clr1);
  margin-bottom: 0;
}

.profile-box h3 b {
  font-size: 18px;
  font-weight: 600;
}

.profile-img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border: 7px inset #dc5b20;
  border-radius: 1rem 0;
}

.profile-box p {
  color: #000;
  margin-bottom: 0;
}

.profile-box p b {
  color: var(--theme-clr);
}

/*home-about*/
.message {
  /* background-color: #fff;
  background: url(../img/bg-08.png) no-repeat bottom;
  background-size: cover;*/
  position: relative;
}

.message::before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url(../img/pattern-1.jpg);
  content: "";
  opacity: 0.1;
}

.home-about h2 {
  font-size: 42px;
  font-weight: 800;
  color: var(--theme-clr);
}

.home-about .date-venue {
  font-size: 16px;
}

.home-about .date-venue .icon {
  background: var(--theme-clr);
  color: #fff;
  margin-right: 0.5rem;
}

.home-about .organized {
  border-radius: 0.255rem;
  padding: 0.5rem 0.8rem;
  background-color: var(--theme-light);
}

.links {
  background-image: url(../img/kerala-bg.jpg);
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  color: #fff;
  position: relative;
  z-index: 1;
}

.privacy-link {
  background-color: #e4eaeb;
  text-align: center;
  padding: 1rem 0;
}

.privacy-link li {
  display: inline-block;
  margin: 0 1em;
  vertical-align: top;
  line-height: 28px;
}

.privacy-link li a {
  color: var(--bs-gray-600);
}

/*previews-congress*/
.previews-congress {
  background-color: var(--theme-light);
}

.previews-congress h3 {
  color: var(--theme-dark);
}

.previews-congress img {
  cursor: pointer;
}

section.why-us {
  background-image: url(../img/park.jpg);
  background-position: center;
  background-size: cover;
  color: #fff;
  position: relative;
  z-index: 0;
}

section.why-us::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--theme-clr1);
  opacity: 0.8;
  z-index: -1;
}

/*home-registration-plan*/
.home-registration-plan {
  background: url(../img/bg3.webp) no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.home-registration-plan h2 {
  color: #fff;
}

.reg-plan {
  background: var(--bs-white);
  border-radius: 1rem;
  padding: 0;
  transition: all 0.5s;
  box-shadow: 0 20px 40px rgb(0 0 0 / 8%);
}

.reg-bg1 .icon-bx {
  background-color: var(--theme-clr);
}

.reg-bg2 .icon-bx {
  background-color: var(--theme-clr1);
}

.reg-bg1 .icon-bx .reg-icon {
  border: 5px solid var(--theme-clr);
}

.reg-bg2 .icon-bx .reg-icon {
  border: 5px solid var(--theme-clr1);
}

.reg-plan .icon-bx {
  position: relative;
  padding: 20px 30px 0;
  text-align: center;
  z-index: 0;
  align-items: center;
  display: flex;
  justify-content: center;
}

.reg-plan .icon-bx:before {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 75px;
  width: 100%;
  border-radius: 50% 50% 0 0;
  background-color: #ffffff;
  content: "";
  z-index: -1;
}

.reg-plan .icon-bx .reg-icon {
  height: 130px;
  width: 130px;
  line-height: 120px;

  border-radius: 50%;
  font-size: 70px;
  color: #40cbb4;
  -webkit-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  transition: all 600ms ease;
  display: flex;
  justify-content: center;
  /* position: absolute; */
  background: #ffffff;
  padding: 10px;
  align-items: center;
}

.reg-plan .icon-bx .reg-icon img {
  width: 76px;
}

.reg-plan:hover {
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.reg-plan table td {
  padding: 1rem 0;
}

.reg-plan table tr:last-child td {
  border: 0;
}

.reg-plan h4 {
  text-align: center;
  color: var(--theme-clr);
  position: relative;
  margin: 1rem 0 0rem;
}

.reg-plan h4::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 100%;
  height: 1px;
  background-color: var(--bs-gray-200);
}

.reg-plan h4::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -11px;
  transform: translateX(-50%);
  width: 50px;
  height: 4px;
  background-color: var(--theme-clr);
}

/*HOME-FACULTY*/
.home-faculty {
  text-align: center;
  background-image: url(../img/kerala-bg1.jpg);
  background-position: center;
  background-attachment: fixed;
  position: relative;
  z-index: 1;
}

.home-faculty h3 {
  color: #fff;
}

.home-faculty::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--theme-clr);
  opacity: 0.6;
  z-index: -1;
}

.home-faculty .profile-img {
  width: 100%;
  height: 240px;
  border-radius: 0;
  margin: auto;
  opacity: 0.4;
}

.faculty-slider li {
  padding: 0;
  background-color: #fff;
  border-radius: 1rem;
  overflow: hidden;
  max-width: 240px;
}

.faculty-slider li p b {
  color: var(--theme-clr);
}

/*PROGRAMME-HIGHLIGHTS*/

.programme-highlights {
  text-align: center;
  background-color: var(--theme-clr);
  padding: 150px 0 60px 0;
}

.programme-highlights h2 {
  color: var(--theme-light);
  font-size: 45px;
  line-height: 50px;
}

.programme-highlights h4 {
  color: var(--theme-clr-dark);
}

.programme-highlights ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.programme-highlights li {
  background: #fff;
  width: 22%;
  margin: 1.8rem 1rem;
  border-radius: 1.255rem;
  padding: 1rem 1rem;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
  box-shadow: rgb(17 12 46 / 10%) 0px 5px 18px -1px;
  outline: 1px solid var(--theme-light);
  outline-offset: 5px;
  position: relative;
}

.programme-highlights li h4.num {
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  background: var(--grad-blue);
  display: block;
  text-align: center;
  border-radius: 40px;
  font-size: 20px;
  margin: auto;
  margin-top: -35px;
  /* margin-bottom: 8px; */
  z-index: 11111;
  position: absolute;
  display: flex;
  justify-content: center;
  /* left: 42%; */
  margin-left: -25px;
}

/*programme-highlights 6th content  */
.pro-high-last {
  background: #fff;
  width: 100%;
  margin: 1.8rem 1rem;
  border-radius: 1.255rem;
  padding: 1rem 1rem;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
  box-shadow: rgb(17 12 46 / 10%) 0px 5px 18px -1px;
  outline: 1px solid var(--theme-light);
  outline-offset: 5px;
  position: relative;
}

.pro-high-last p {
  color: #333333;
  font-weight: 600;
  line-height: 20px;
  margin-left: 13px;
  margin-bottom: 0;
}

.pro-high-last h4.num {
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  background: var(--grad-blue);
  display: block;
  text-align: center;
  border-radius: 40px;
  font-size: 20px;
  margin: auto;
  margin-top: -35px;
  /* margin-bottom: 8px; */
  z-index: 11111;
  position: absolute;
  display: flex;
  justify-content: center;
  /* left: 42%; */
  margin-left: -25px;
  background: var(--grad-yellow);
}

.programme-highlights li:nth-child(1) h4.num {
  background: var(--grad-red);
}

.programme-highlights li:nth-child(2) h4.num {
  background: var(--grad-blue);
}

.programme-highlights li:nth-child(3) h4.num {
  background: var(--grad-yellow);
}

.programme-highlights li:nth-child(4) h4.num {
  background: var(--grad-orange);
}

.programme-highlights li:nth-child(5) h4.num {
  background: var(--grad-green);
}

.programme-highlights li p {
  margin-bottom: 0;
  font-weight: 600;
  color: #333333;
  line-height: 20px;
  margin-left: 13px;
}

.sc-pgm {
  text-align: center;
  position: relative;
  padding: 50px 0 20px;
  background: url(../img/bg5.webp) no-repeat bottom;
  background-size: cover;
  overflow: hidden;
}

/*
.sc-pgm:before {
  position: absolute;
  right: -100%;
  bottom: 3%;
  height: 100%;
  width: 200%;
  background-color: rgba(255, 255, 255, 0.1);
  content: "";
  -webkit-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
}
*/
.sc-pgm h2 {
  color: var(--theme-clr);
  margin-bottom: 20px;
}

.btns-box {
  position: relative;
  display: block;
  margin-bottom: 70px;
}

.tab-buttons {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.tab-buttons li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 125px;
  width: 190px;
  background-color: #ffffff;
  border: 1px solid #ededed;
  cursor: pointer;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  margin: 20px;
  box-shadow: 0 30px 40px rgb(0 0 0 / 10%);
}

.tab-buttons li .day {
  position: absolute;
  left: -1px;
  top: 7px;
  min-width: 120px;
  padding: 10px 20px;
  color: #081245;
  font-size: 18px;
  line-height: 20px;
  font-weight: 600;
  text-align: center;

  border-top: 0;
  border-radius: 0 10px 10px 0;
  background-color: var(--theme-clr);

  color: #ffffff;
}

.tab-buttons li:hover {
  -webkit-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 15px 20px rgba(0, 0, 0, 0.2);
}

.tab-buttons li.active-btn .day {
  background-color: var(--theme-clr);

  color: #ffffff;
}

.tab-buttons li:nth-child(2) .day {
  background: var(--theme-clr1);
  color: #fff;
}

.tab-buttons li .date-box {
  position: relative;
  padding-left: 65px;
  min-height: 40px;
  margin-bottom: 15px;
}

.tab-buttons li .date {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 48px;
  line-height: 40px;
  font-weight: 700;
  color: #ffba00;
  font-family: "Exo", sans-serif;
}

.tab-buttons li .month {
  display: block;
  font-weight: 700;
  font-size: 18px;
  color: #081245;
  line-height: 1em;
  text-transform: uppercase;
  font-family: "Exo", sans-serif;
}

.tab-buttons li .month .colored {
  display: block;
  font-size: 24px;
  line-height: 1em;
  color: #f58b4b;
}

/*Timer*/

.timer ul {
  z-index: 11;
  top: 37%;
  right: 0;
  position: fixed;
  display: block;
  max-width: 170px;
  padding: 10px 15px;
  border-radius: 30px 0 0 30px;
  background: var(--theme-clr1);
  overflow: hidden;
  z-index: 1111;
}

.timer li {
  width: 80px;
  text-transform: uppercase;
  list-style: none;
  text-align: center;
  color: #ffffff;
  display: block;
  padding: 10px 0;
  border-bottom: 1px solid var(--bs-gray-200);
}

.timer li:last-child {
  border-bottom: 0;
}

.timer span {
  font-size: 38px;
  line-height: 30px;
  font-weight: 700;
  color: #ffffff;
  font-family: "Exo", sans-serif;
  padding: 10px 0;
  display: inline-block;
}

.timer li p {
  font-size: 10px;
  line-height: 15px;
  margin: 0;
  color: #ffffff;
  display: inline-block;
}

.innerpage {
  /* background-color: #f8f9fa;*/
  padding: 2em 0;
  position: relative;
}

.innerpage::before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url(../img/pattern-1.jpg);
  content: "";
  opacity: 0.1;
  z-index: -1;
}

.inner-header {
  position: relative;
  background: url(../img/bg.jpg) repeat;
  background-position: center;
  background-size: cover;
  padding-top: 50px;
}

.page-title {
  background: #dc5b20;
  color: #ffffff;
  text-align: center;
  padding: 1em 0;
}

.office-bearers p {
  font-weight: 600;
}

.office-bearers p span {
  display: block;
  font-weight: normal;
  color: #333333;
}

.detail-box {
  background-color: #fff;
  padding: 2rem;
  margin-bottom: 1rem;
  box-shadow: 0px 2px 4px rgb(0 0 0 / 10%);
}

.list-items li i {
  color: var(--theme-clr1);
  margin-right: 0.5rem;
}

.list-items li {
  display: flex;
  margin: 0.5rem 0;
  list-style: none;
}

.detail-box h3 {
  font-size: 20px;
  line-height: 28px;
  color: var(--theme-clr1);
  margin-bottom: 0.5rem;
}

.detail-box h2 {
  font-size: 25px;
  line-height: 28px;
  color: var(--theme-clr);
  margin-bottom: 0.5rem;
}

.detail-box h2 span {
  color: var(--theme-clr1);
  display: block;
  font-size: 18px;
}

.payment-details h4 {
  font-size: 16px;
  color: var(--theme-clr);
}

.table-theme {
  background: var(--theme-clr);
  color: #ffffff;
}

.sec-box {
  background-color: #fff;
  padding: 20px 20px 0 20px;
  margin-bottom: 1rem;
  box-shadow: 0px 2px 4px rgb(0 0 0 / 10%);
}

.sec-box h3 {
  color: var(--theme-clr);
  position: relative;
  display: inline-block;
  background: #f6f6f6;
  padding: 5px 10px;
  margin: 20px 0;
}

.sec-box h3::before {
  content: "";
  width: 54px;
  height: 3px;
  background: var(--theme-clr1);
  position: absolute;
  left: -65px;
  top: 40%;
}

.sec-box h3::after {
  content: "";
  width: 54px;
  height: 3px;
  background: var(--theme-clr1);
  position: absolute;
  right: -65px;
  top: 45%;
}

.blink-sec {
  position: absolute;
  top: 15%;
  right: 0;
  width: 35%;
  border-radius: 40px 0 0 40px;
  padding: 10px 25px;
}

.venue_content h2 {
  color: var(--theme-clr);
}

.venue_img {
  position: relative;
  overflow: visible;
  z-index: -1;
}

.venue_img::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 7px solid var(--theme-clr);
  /* use color to test */
  transform: rotate(5deg);
  box-sizing: border-box;
  pointer-events: none;
}

/* =====================
  UTILITIES : ABSTRACT
====================== */

.form-section {
  margin: 0 auto;
  /* overflow: hidden; */
  padding: 1em;
  background: #ffffff;
  box-shadow: 0px 4px 42px -14px rgba(var(--primary-color-rgb), 0.25);
  border-radius: 30px;
  text-align: left;
  position: relative;
}

.form-section::before {
  position: absolute;
  content: "";
  top: -56px;
  left: -61px;
  width: 130px;
  height: 130px;
  background: rgba(var(--primary-color-rgb), 0.25);
  border-radius: 100%;
  z-index: -1;
}

.form-section::after {
  position: absolute;
  content: "";
  bottom: -56px;
  right: -61px;
  width: 150px;
  height: 150px;
  background: rgba(var(--primary-color-rgb), 0.25);
  border-radius: 100%;
  z-index: -1;
}

.form-section .form-control:focus {
  border-color: var(--primary-color);
  box-shadow: 0 0 0 0.25rem rgba(var(--primary-color-rgb), 0.25);
}

label.error {
  color: #f00;
}

.background-primary {
  background: #dc5b20;
}